Jet Reports Homepage |  Community Forum |  Downloads |  Submit A Ticket |  Jet Express Support
Feedback

Error: The installation of ADOMD.NET for SQL Server 2005...


Overview

During the installation of Jet Essentials on a system running Windows 8/8.1/Server 2012/2012R2/Windows 10, an error is displayed stating "The installation of ADOMD.NET for SQL Server 2005 x86 has failed.  Setup will now exit."

 

Resolution

You must enable the .NET Framework 3.5 through Control panel (note: this option requires an internet connection).

From the Windows Control Panel, choose ' Programs and Features ' and then select ' Turn Windows Features on or off '.

Select the checkbox for ' .NET Framework 3.5 (includes .NET 2.0 and 3.0) '...

 

Once the change is complete, run the installation program for Jet Essentials.

 
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments